.TH gssmp "1" "May 2007" "1.2" "User Commands"
.SH NAME
gssmp \- play music
.SH SYNOPSIS
.B gssmp [file_or_directory]
.SH DESCRIPTION
GSSMP is a music player designed to work with Gnome.  It does not store a
database of all your music, but is designed to work with music files organised
into directories.  It is small, unobtrusive, and tries to do what you would
expect, instead of asking you questions.

It remembers which file was playing on exit, and continues that file from the
same place when you start again.  It remembers tracks you have been listening
to recently and displays them in the "Recent" menu.

Instructions on how to use GSSMP are available from the "Help" menu.
.SH ARGUMENTS
.IP file_or_directory
Play the supplied file or (if a directory is supplied) the first file in the
supplied directory.  If no argument is supplied, gssmp will continue playing
the track it was playing when it was last stopped.
.SH AUTHOR
Written by Andy Balaam.
.SH "REPORTING BUGS"
Report bugs to <gssmp-devel@lists.sourceforge.net>.
.SH COPYRIGHT
Copyright 2007 by Andy Balaam

This is free software; see the source for copying conditions. There is NO
warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
.SH "SEE ALSO"
http://gssmp.sourceforge.net

